
/*CSS JS Validação*/
.input-warning{
    color: #FF4500 !important;
    background-color: rgba(255,255,0, 0.5) !important;
    border-color: #ea8527 !important;
}

.input-error{
    color: #a94442 !important;
    background-color: #f2dede !important;
    border-color: #ebccd1 !important;
}

.input-error::-webkit-input-placeholder {
   color: #a94442 !important;
}

.input-error:-moz-placeholder { /* Firefox 18- */
   color: #a94442 !important;  
}

.input-error::-moz-placeholder {  /* Firefox 19+ */
   color: #a94442 !important;  
}

.input-error:-ms-input-placeholder {  
   color: #a94442 !important;  
}
.col-centered{
    float: none;
    margin: 0 auto;
}